@charset "utf-8";
/* CSS Document */

#recaptcha_widget_div{
    margin-left: 0px;
    margin-top :13%;
  }

#recaptcha_area{
transform: scale(1);
}

body,html{
	margin:0px;
	padding:0px;
	height:100%;
	font-family: 'Roboto', sans-serif !important;
}
h1, h2, h3, h4, h5, h6, form p select img ul li{ 
	margin:0;
	padding:0;
	font-family: 'Roboto', sans-serif !important;
}
a{ 
	text-decoration:none;
	color:#AF2E5F;
}

input{ 
	margin:0;
	padding:0;
}
.align_section_left{
	padding-left:0px !important;
	padding-right:0px !important;
}
.align_section_right{
	padding-right:0px !important;
}
.align_section_all{
	padding-left:0px !important;
	padding-right:0px !important;
}
.clear{
	clear:both;
}
.between_space{
	margin-top:70px;
}
/*--home start --*/
.logo_area{
}
#serch-box {
	clear: none;
	float:right;
	margin-left: 1.0989%;
	width: 57.8754%;
	display: block;
}
#serch-box p {
	width: 100%;
	height: auto;
	float: right;
	text-align: right;
	padding-top: 30px;
	font-weight: bold;
}
.btn_login {
	background: #fa0303 !important;
	background-image: -webkit-linear-gradient(top, #fa0303, #ff0000);
	background-image: -moz-linear-gradient(top, #fa0303, #ff0000);
	background-image: -ms-linear-gradient(top, #fa0303, #ff0000);
	background-image: -o-linear-gradient(top, #fa0303, #ff0000);
	background-image: linear-gradient(to bottom, #fa0303, #ff0000);
	-webkit-border-radius: 4;
	-moz-border-radius: 4;
	border-radius: 4px;
	font-family: Arial;
	color: #ffffff;
	font-size: 17px;
	width: 116px;
	height: 42px;
	text-decoration: none;
	border: none;
	outline: none;
	line-height: 0px;
}
.btn_login:hover {
	background: #3cb0fd !important;
	background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
	background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
	background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
	background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
	background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
	text-decoration: none;
}
.date_selected{
	margin:15px 0 0 0;
}
#main-start h1 {
	text-align: center;
	margin: 0;
	padding: 0;
	color: #00aeef;
	font-weight: bold;
}
.day_header {
	text-transform: none;
	background: #FECC32;
	padding-top: 10px;
}
.day_header {
	font-family: 'Roboto', sans-serif!important;
	font-size: 12px!important;
	color: #094e85!important;
	text-transform: uppercase;
	text-align: center;
}
.day_header p {
	color: #000;
}
.calendar td {
	background: #f5f5f5;
	color: #000;
	height: 70px !important;
}
.calendar td {
	//height: 100px!important;
	width: 80px!important;
	border: 1px solid #cbcbcb;
	text-align: center;
}
.calendar a:hover{
	text-decoration:none;
}
div .sunday {
	background: #00AEEF;
	font-size: 19px;
	line-height: 70px !important;
	height: 70px !important;
}
div .sunday:hover {
	background: #00AEEF;
}
.day_listing {
	line-height: 70px !important;
	font-size: 19px;
	color: #000;
	padding:0;
	text-align:right !important;
}
#banner-right {
	clear: none;
	float: left;
	display: block;
	margin-top: 15%;
}
.footer_area{
	height:343px;
	margin-top:150px;
	background:url(../img/cleaningmate-footer-bg.png) center center no-repeat;
	background-position:center;
	background-size:cover;
}
/*--home end --*/

/*--loginarea start --*/

.seperation{
	border-left:1px dashed #000;
}
.arange_top{
	margin-top:15%;
}
.login_ratecontnt{
  border: 1px solid #cccccc;
  width:50%;
  margin:0 auto;
  border-radius: 5px;
}
.top_choice{
}
.amount_display{
	border:2px dotted #eb1c24;
	width:150px;
	height:150px;
	border-radius:95px;
	margin:-35px auto 0 auto;
	position:relative;
}
.amount_display p{
	font-size:25px;
	font-weight:normal;
	color:#000;
	text-align:center;
	margin:47px 0 0 0;
	padding:0px;
}
.benifites_c{
	margin:25px 0 0 0;
}
.benifites_c ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
.benifites_c ul li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	margin:0 0 5px 10px;
	padding:0px 10px 0 20px;
	color:#000;
	background:url(../img/li_bg.png) no-repeat left; 
}
.back_login{
	margin:20px 20px 20px 0;
	float:right;
}
.logo_area_login {
  float: right;
  margin-top: 10%;
  margin-right: 10%;
}
.logo_area_regn {
  float: right;
  margin-top: 25%;
  margin-right: 10%;
}
.login_contnt{
	//float:left;
	padding:10px 10px 10px 4px;
}
.seperation_1{
	border:1px solid #cccccc;
	border-radius:5px;
	width:50%;
	margin:0 auto;
}
.login_contnt_top{
	margin-bottom:12px;
	margin-top:30px;
}
.login_contnt_top p{
	color:#00b7f3;
	font-size:25px;
	padding:6px 25px 6px 15px;
	margin:0px;
	font-weight:bold;
	text-align:center;
}
.login_contnt_top1{
	margin-bottom:12px;
	margin-top:30px;
	  height: 30px;
  width: 100%;
  float: left;
  background-color: #1196cc;
  border-radius: 2px;
  color: #FFF;
  font-family: Arial, Helvetica, sans-serif;
  font-size: bold;
  line-height: 22px;
  text-indent: 15px;
  margin-bottom: 10px;
}
.login_contnt_top1 p{
	color:#fff;
	font-size:13px;
	padding:6px 25px 6px 0px;
	margin:0px;
	font-weight:normal;	
}
.your_aacount{
	margin:30px 0 5px 0;
}
.your_aacount p{
	color:#121212;
	font-size:14px;
	padding:0px;
	margin:0px 0 0 16px;
	font-weight:normal;
	text-align:left;
}
.btn_login1{
	border:1px solid #cccccc;
	background:#01b5f2 !important;
	padding:6px 15px !important;
	margin:34px 0 0 0;
	color:#fff;
	font-size:14px;
	text-align:center;
	width:100%;
}
.ca_login1{
	border:1px solid #cccccc;
	background:#999999 !important;
	padding:6px 15px !important;
	margin:30px 0 29px 0;
	color:#fff;
	font-size:14px;
	text-align:center;
	width:100%;
}
.seperation_btm{
	margin-bottom:10px;
}
.email p{
	font-size:12px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	color:#000;
	margin:5px 0 0 0;
	padding:0px;
	text-align:left;
}
.name_fld {
	width: 100%;
	display: block;
	text-align: left;
	height: 34px;
	padding: 2px 2px 2px 5px;
	border:1px solid #e1e1e1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4e4e4e;
	border-radius:3px;
	background: #e1e1e1;
}
.btn_area{
	margin:10px 0 0 0;
}
.btn-cl-log {
	background: #ffffff;
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
	-webkit-border-radius: 2;
	-moz-border-radius: 2;
	border-radius: 2px;
	font-family: Arial;
	color: #030303;
	font-size: 13px;
	width: 100px;
	height: 29px;
	border: 1px solid #CCC;
	outline: none;
	text-decoration: none;
	float:right;
	margin-right:5px;
}
.btn-cl-log1 {
	background: #ff0000;
	background-image: -webkit-linear-gradient(top, #ff0000, #ff0000);
	background-image: -moz-linear-gradient(top, #ff0000, #ff0000);
	background-image: -ms-linear-gradient(top, #ff0000, #ff0000);
	background-image: -o-linear-gradient(top, #ff0000, #ff0000);
	background-image: linear-gradient(to bottom, #ff0000, #ff0000);
	-webkit-border-radius: 2;
	-moz-border-radius: 2;
	border-radius: 2px;
	font-family: Arial;
	color: #ffffff;
	font-size: 13px;
	width: 100px;
	height: 29px;
	text-decoration: none;
	border: none;
	outline: none;
	float:right;
}
.forgot_password{
	margin:10px 0 0 0;
}
.forgot_password p{
	margin:10px 0 0 0;
	text-align:right;
}
.forgot_password a{
	margin:10px 0 0 0;
	font-size:14px;
	font-weight:normal;
	padding:0px;
	color:#000;
	text-align:center;
}
.forgot_password a:hover{
	color:#F00;
	text-decoration:none;
}
.forgot_password_new{
	margin:30px 0 0 0;
}
.forgot_password_new p{
	margin:10px 0 0 0;
	text-align:center;
}
.forgot_password_new a{
	margin:10px 0 0 0;
	font-size:14px;
	font-weight:normal;
	padding:0px;
	color:#000;
	text-align:center;
}
.forgot_password a:hover{
	color:#F00;
	text-decoration:none;
}
.password{
	margin:150px 0 0 0;
}
.password_inner{
	background-color: #e1e1e1;
	width:50%;
	margin:0 auto;
}
.passwordinner_top{
	padding:25px 0 0 0;
}
.passwordinner_top p{
	font-size:15px;
	font-weight:500;
	color:#000;
	text-align:center;
	margin:0px;
	padding:0px;
}
.bor-inp{
	margin:10px 0 0 0;
}
.bor-inp input {
	width: 80%;
	height: 32px;
	margin-left: 10%;
	margin-right: 10%;
	border: none;
	outline: none;
	text-indent: 10px;
}
.bor-inp_btm {
	width: 100%;
	height: auto;
	margin-top:10px;
}
.bor-inp_btm h4{
	text-align: right;
	margin-right: 60px;
}
.bor-inp_btm input {
	width: 100px;
	height: 36px;
	margin-left: 10%;
	margin-right: 10%;
	border: none;
	padding:6px 0 !important;
	display:inline-block;
	outline: none;
	text-indent: 10px;
	font-size:12px !important;
	margin: 5px 9px 0 15px;
	border-radius:0px !important;
}
.btn-cl-log4 {
	background: #f5f5f5;
	background-image: -webkit-linear-gradient(top, #f5f5f5, #ebebeb);
	background-image: -moz-linear-gradient(top, #f5f5f5, #ebebeb);
	background-image: -ms-linear-gradient(top, #f5f5f5, #ebebeb);
	background-image: -o-linear-gradient(top, #f5f5f5, #ebebeb);
	background-image: linear-gradient(to bottom, #f5f5f5, #ebebeb);
	-webkit-border-radius: 2;
	-moz-border-radius: 2;
	border-radius: 2px;
	font-family: Arial;
	color: #000;
	font-size: 15px;
	width: 104px;
	height: 34px;
	text-decoration: none;
	border: none;
	outline: none;
}
.btn-cl-log2 {
	background: #ff0000;
	background-image: -webkit-linear-gradient(top, #ff0000, #ff0000);
	background-image: -moz-linear-gradient(top, #ff0000, #ff0000);
	background-image: -ms-linear-gradient(top, #ff0000, #ff0000);
	background-image: -o-linear-gradient(top, #ff0000, #ff0000);
	background-image: linear-gradient(to bottom, #ff0000, #ff0000);
	-webkit-border-radius: 2;
	-moz-border-radius: 2;
	border-radius: 2px;
	font-family: Arial;
	color: #ffffff;
	font-size: 13px;
	width: 104px;
	height: 34px;
	text-decoration: none;
	border: none;
	outline: none;
}
.cl-button-raw-cont1{
	width:90%;
	margin-top:12px;
	text-align:right;
	padding-bottom:25px;
}

/*--loginarea end --*/

/*--select time popup start--*/
.select_date{
	width:60%;
	float:right;
	text-align:right;
}
.select_time{
	width:35%;
	margin:0 auto;
	border:1px solid #CCC;
}
.selecttime_top {
	width: 100%;
	height: 60px;
	background-color: #F5F5F5;
}
.selecttime_top p{
	padding: 15px 0 0 20px;
	color: #666666;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	float:left;
}
.selecttime_top img{
	float:right;
	margin:10px 5px 0 0;
}
.selecttime_middle{
	margin: 25px 0 0 30px;
	width: 100%;
}
.txt_selecttime p{
	font-size:14px;
	font-weight:bold;
	color:#000;
	margin:10px 0 0 0;
	padding:0px;
}
.time_slct{
}
.timeselect_fld{
	background-color: #F5F5F5;
	width: 60%;
	height: 40px;
	color: #000;
	border: 1px solid #CCC;
	margin-bottom: 30px;
	outline: none;
	margin-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.select_time_btm{
	width:100%;
	margin-left: 145px;
	padding:12px 0 12px 0;
}
#submit {
  -moz-box-shadow: inset 0px 1px 0px 0px #ff0000;
  -webkit-box-shadow: inset 0px 1px 0px 0px #ff0000;
  box-shadow: inset 0px 1px 0px 0px #ff0000;
  background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff0000), color-stop(1, #db0707) );
  background: -moz-linear-gradient( center top, #ff0000 5%, #db0707 100% );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0000', endColorstr='#db0707');
  background-color: #ff0000;
  text-indent: 0;
  border: 1px solid #dcdcdc;
  display: inline-block;
  color: #ffffff;
  font-family: arial;
  font-size: 15px;
  font-weight: bold;
  font-style: normal;
  height: 50px;
  line-height: 38px;
  text-decoration: none;
  text-align: center;
  border: none;
  outline: none;
  width: 30%;
  border-radius: 3px;
}
/*--select time popup end--*/

/*--booking page start--*/
.checkboxtext {
  font-size: 110%;
  display: inline;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}

.sec-check2 {
  width: 70%;
  height: 20px;
  float: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12.2px;
  font-weight: bold;
}
.sec-check3 {
  width:68%;
  height: 20px;
  float: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12.2px;
  font-weight: bold;
}
.text-box1 {
  width: 100%;
  height: 102px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
}
.text-box1 textarea {
  width: 100%;
  height: 90px;
  float: left;
  border: 1px solid #ccc;
  outline: none;
  line-height: 20px;
  resize: none;
}
.buttom-submit {
  float: right;
}
.btn1 {
  -moz-box-shadow: inset 0px 1px 0px 0px #ff0000;
  -webkit-box-shadow: inset 0px 1px 0px 0px #ff0000;
  box-shadow: inset 0px 1px 0px 0px #ff0000;
  background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff0000), color-stop(1, #db0707) );
  background: -moz-linear-gradient( center top, #ff0000 5%, #db0707 100% );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0000', endColorstr='#db0707');
  background-color: #ff0000;
  text-indent: 0;
  border: 1px solid #dcdcdc;
  display: inline-block;
  color: #ffffff;
  font-family: arial;
  font-size: 15px;
  font-weight: bold;
  font-style: normal;
  height: 40px;
  line-height: 38px;
  text-decoration: none;
  text-align: center;
  border: none;
  outline: none;
  width: 130px;
  border-radius: 3px;
}
.booking_middle{
	margin:10px 0 0 0;
}
.booking_btm{
	margin:10px 0 0 0;
}
/*--booking page end--*/

/*--register login page start--*/

.login_registr{
	margin:100px 0 0 0;
}
.total_cost{
	width:50%;
	margin:0 auto;
}
.total_cost ul{
	list-style:none;
	margin:0px;
	padding:0px;
	text-align:center;
}
.total_cost ul li{
	display:inline-block;
	margin:0px;
	padding:0 2px 0 2px;
	font-size:20px;
	font-weight:700;
	letter-spacing:1px;
}
.clr_rd{
	  color: #F00;
}
.login_line{
	border-top: 1px solid #ccc !important;
}
.login_seperation{
	border-right:1px solid #ccc;
	padding-bottom: 100px;
}
.new_registration{
	margin:100px 0 0 0;
}
.new_registration h3{
	color:#666;
	margin:0 20px 10px 0;
	text-align:right;
	padding:0px;
	font-size:16px;
	font-weight:bold;
}
.c-button1 {
  width: 80%;
  height: auto;
  float:right;
  margin-right: 8%;
}
.btn-cl-log-c1 {
  width: 100%;
}
.btn-cl-log-c1 {
  background: #ff0000;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  -webkit-border-radius: 2;
  -moz-border-radius: 2;
  border-radius: 2px;
  font-family: Arial;
  color: #ffffff;
  font-size: 13px;
  width: 20%;
  height: 30px;
  float: right;
  text-decoration: none;
  border: none;
  outline: none;
  font-weight: bold;
  line-height: 0px;
}
.btn-cl-log-c1:hover{
	background:#ff0000;
}
.already_registration{
	margin:100px 0 0 0;
}
.already_registration h4{
	color:#666;
	margin:0 0px 10px 20px;
	text-align:left;
	padding:0px;
	font-size:16px;
	font-weight:bold;
}
.c-button {
  width: 15%;
  height: auto;
  float: left;
  margin-left: 8%;
}
.btn-cl-log-c {
  width: 17%;
}
.btn-cl-log-c {
  background: #ff0000;
  background-image: -webkit-linear-gradient(top, #ff0000, #f20808);
  background-image: -moz-linear-gradient(top, #ff0000, #f20808);
  background-image: -ms-linear-gradient(top, #ff0000, #f20808);
  background-image: -o-linear-gradient(top, #ff0000, #f20808);
  background-image: linear-gradient(to bottom, #ff0000, #f20808);
  -webkit-border-radius: 2;
  -moz-border-radius: 2;
  border-radius: 2px;
  font-family: Arial;
  color: #ffffff;
  font-size: 13px;
  width: 100%;
  height: 30px;
  float: left;
  text-decoration: none;
  border: none;
  outline: none;
  font-weight: bold;
  line-height: 0;
}
.btn-cl-log-c:hover{
	background:#3498db;
}
.back_page{
	margin-left:250px;
}
.back-btn {
  width: 69%;
  height: auto;
  float: right;
}
.b-group {
  wdith: 80%;
  height: auto;
  float: left;
}
.back-btn1 {
  width: 70%;
  height: auto;
  float: left;
}
.back-btn2 {
  width: 20%;
  height: auto;
  float: left;
  margin-top:9px;
  font-size:17px;
  line-height: 45px;
  font-weight: bold;
}
/*--register login page end--*/

/*--booking list page start--*/

.booking_head{
	float:right;
	border:1px solid #ccc;
	background-color: #edf9fe;
}
.booking_head ul{
	list-style:none;
	margin:0px;
	padding:0px;
}
.booking_head ul li{
	display:inline-block;
	margin:0px;
	padding:10px 20px;
}
.booking_head ul li a{
	color:#000;
	text-decoration:none;
	font-weight:bold;
	font-size:14px;
}
.booking_head ul li a:hover{
	color: #CCC;
}
.urprofile{
	background:url(../img/user-icon1.png) no-repeat left;
	padding: 5px 10px 5px 30px !important;
	margin-left:2px !important;
}
.urbooking{
	background:url(../img/user-icon2.png) left no-repeat;
	padding: 10px 10px 10px 35px !important;
}
.urlogout{
	background:url(../img/user-icon3.png) left no-repeat;
	padding: 12px 10px 12px 35px !important;
}
.mangeur_profile{
	margin:15px 0 0 0;
}
.welcome_name{
	border:1px solid #ccc;
}
.welcome_name p{
	background:url(../img/user-icon.png) left no-repeat;
	padding: 10px 0 18px 55px;
	margin: 10px 0 10px 6px;
	font-size:14px;
	font-weight:500;
	color:#000;
}
.instruction_c{
	//margin:10px 0 0 0;
}
.instruction_c img{
	width: 100%;
}
.manage_job img{
	text-align:center;
	margin:0 auto;
}
.manageur_booking{
	margin:5px 0 0 0;
	background-color: #0099ff;
	color:#fff;
	height:40px;
}
.booking_1{
	border-right:1px solid #fff;
}
.booking_1 p{
	color:#fff;
	text-align:center;
	padding:12px 1px;
	margin:0px;
	font-size:12px;
	font-weight:normal;
}
.booking_2 p{
	color:#fff;
	text-align:center;
	padding:12px 1px;
	margin:0px;
	font-size:12px;
	font-weight:normal;
}
.booking_content{
	background:#f5f5f5;
	height: 40px;
}
.booking_3{
	border-right:1px solid #fff;
}
.booking_3 p{
	color:#000;
	text-align:center;
	padding:12px 1px;
	margin:0px;
	font-size:12px;
	font-weight:normal;
}
.booking_3 img{
	margin:0 auto;
	text-align:center;
//	padding:5px 0 0 0;
	padding:5px 0 6px 0;
}
.booking_4 p{
	color:#fff;
	text-align:center;
	padding:6px 3px;
	margin:0px;
	font-size:12px;
	font-weight:normal;
}
.booking_4 img{
	margin:0 auto;
	text-align:center;
	//padding:5px 0 0 0;
	padding:5px 0 6px 0;
}
/*--booking list page end--*/

/*--booking detail page start--*/
.booking_profile{
	margin:25px 0 0 0;
}
.booking_head1{
	border: 1px solid #CCC;
}
.booking_head1 ul{
	list-style:none;
	margin:0px;
	padding:0px;
}
.booking_head1 p{
  background: url(../img/user-icon.png) left no-repeat;
  padding: 17px 0 19px 55px;
  margin: 9px 0 10px 36px;
  font-size: 14px;
  font-weight: 500;
  color: #000;
}
.booking_head1 ul li{
	margin:0px;
	display:block;
	padding:8px 0 8px 20px;
	border-top:1px solid #ccc;
	//border-bottom:1px solid #ccc;
	background-color: #edf9fe;
}
.booking_head1 img{
	display:inline-block;
	  margin-left: 15px;
}
.booking_head1 ul li a{
	color:#000;
	text-decoration:none;
	font-weight:normal;
	font-size:14px;
}
.bookingdetails_inner{
	border: 1px solid #e2f6ff;
	background: linear-gradient(to bottom, #ffffff 0%,#edf9fe 100%);
	padding:20px;
}
.bookingdetailsinner_content p{
	font-size: 14px;
	font-weight:normal;
	color: #000;
	margin:0px 0 8px 0;
	padding:0px;
	float:left;
}

.btn-cl-log9 {
  background: #ff0000;
  background-image: -webkit-linear-gradient(top, #ff0000, #f20808);
  background-image: -moz-linear-gradient(top, #ff0000, #f20808);
  background-image: -ms-linear-gradient(top, #ff0000, #f20808);
  background-image: -o-linear-gradient(top, #ff0000, #f20808);
  background-image: linear-gradient(to bottom, #ff0000, #f20808);
  -webkit-border-radius: 2;
  -moz-border-radius: 2;
  border-radius: 2px;
  font-family: Arial;
  color: #ffffff;
  font-size: 15px;
  width: 100%;
  height: 28px;
  float: right;
  text-decoration: none;
  border: none;
  outline: none;
  margin-right: 25px;
  font-weight: bold;
  line-height: 10px;
  margin-top: -10px;
}
.pre-d5{
	margin-top:10px;
}
/*--booking detail page end--*/

/*--booking edit page start--*/
.booking_edit{
	margin-top:50px;
}
.preffered p{
	font-size:15px;
	color:#000;
	margin:0px;
	padding:0px;
	font-weight:normal;
}
.preffered_fld {
  width: 70%;
  display: block;
  text-align: left;
  height: 28px;
  padding: 2px 2px 2px 5px;
  border:1px solid #9e9e9e;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #4e4e4e;
  background:none;
}
.align_1{
	margin:10px 0 0 0;
}
.navigation_inner{
	width: 100%;
  height: auto;
  float: left;
  margin:12px 0 0 0;
}
.b-head h4{
	font-size:18px;
	color: #666666;
}
/*--booking edit page end--*/

/*--profile page start--*/
.edit_name {
  width: 90%;
  height: 30px;
  background-color: #f4f4f4;
  border: 1px solid #CCC;
  text-indent: 10px;
  border-radius: 2px;
  margin-bottom:8px;
}
.edit_name1 {
  width: 90%;
  height: 83px;
  background-color: #f4f4f4;
  border: 1px solid #CCC;
  text-indent: 10px;
  border-radius: 2px;
    margin-bottom:8px;
}
.edit_fld p{
	margin:0px;
}
.mandatory_fld{
	background-color: #d5f1fc;
	width:92%;
	margin:12px 0 0 0;
}
.mandatory_fld p{
	text-align:center;
	padding:8px 0 8px 0;
	font-size:12px;
	color:#000;
	margin:0px;
	letter-spacing:1px;
}
/*--profile page end--*/
@media only screen and (min-width: 310px) and (max-width: 330px)  {
	.form_field form div{
		color: red;
	}
}
@media only screen and (min-width: 0px) and (max-width: 320px)  {
	.navbar-brand>img{
		margin-top: -14px !important;
  		width: 46% !important;
	}
	.sec-check{
		width: 70% !important;
	}
	.booking_edit>div.container{
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.ipad_right{
		padding-left: 0px !important;
	}
}
@media only screen and (min-width: 321px) and (max-width: 490px)  {
	.sec-check{
		width: 100% !important;
	}
	.sec-check3{
		width: 70% !important;
	}
	.sec-check1{
		width: 70% !important;
	}
	.fluid1{
		width: 100% !important;
	}
	.navbar-brand>img{
		margin-top: -26px !important;
  		width: 46% !important;
	}
}
@media only screen and (min-width: 491px) and (max-width: 767px)  {
	.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse{
		padding-top: 25px;
		padding-bottom: 25px;
	}
	.sec-check2{
		width: 60% !important;
		margin-left:10px;
	}
}
@media only screen and (min-width: 491px) and (max-width: 620px)  {
	.navbar-brand>img{
		margin-top: -41px !important;
  		width: 64% !important;
	}
}
@media only screen and (min-width: 768px) and (max-width: 990px)  {
	.navbar-brand>img{
		margin-top: 50px !important;
  		width: 26% !important;
  		border-right: 1px solid #eee;
  		padding-right: 5px;
  	}
  	.booking_1 p {
		padding: 12px 1px 22px 1px;
	}
  	.manageur_booking{
  		height: 50px;
  	}
  	.sec-check3 {
  		width: 42%;
	}
	.sec-check2{
		width: 35% !important;
	}
	.forgot_password p{
		margin: 10px 0 0 0;
  		text-align: right;
	}
}
@media only screen and (min-width: 991px) and (max-width: 1200px)  {
  	.booking_1 p {
		padding: 12px 1px 22px 1px;
	}
  	.manageur_booking{
  		height: 50px;
  	}
}
@media only screen and (min-width: 990px) and (max-width: 1920px)  {
	.navbar-brand>img{
		//margin-top: 20px !important;
  		//width: 79% !important;
  	}
  	form#overlay_form1{
		left: 60% !important;
	}
}
@media only screen and (min-width: 1200px) and (max-width: 1920px)  {
	#overlay_form{
		left: 63% !important;
	}
}
@media only screen and (min-width: 1921px) and (max-width: 2560px)  {
	#overlay_form{
		left: 70% !important;
	}
}
